body {
	padding: 0; 
	margin: 0; 
	font: normal 11px  Arial, Helvetica, Clean, sans-serif; /*Verdana, Arial, Helvetica, sans-serif*/
	background: #eeeeee;
	border: 0;
	color: #808080; 
}

a {color: #A50969;  background: inherit;  text-decoration: none;}
a:hover {color: #666666;  background: inherit;	text-decoration: underline;}
a.title {color: #aaa;  background: #FFF;}

h1 {
	margin: 0;
	padding:0;
	font: normal 11px Arial, Helvetica, Clean, sans-serif;
	font-style:italic;
}
h2 { 
	margin: 0; 
	padding: 0; 
	font: bold 11px Arial, Helvetica, Clean, sans-serif; 
}

fieldset {margin:0;  margin-top:12px; padding:0; border:0;}


h1 a {text-decoration: none;  color:#3F3F3F;}
h1 a:hover {color: #000000;  text-decoration: none;}
h2 a {text-decoration: none;  color:#3F3F3F;}
h2 a:hover {color: #A20B68;  text-decoration: none;}

p {margin: 0 0 5px 0;}
/*ul {margin: 0;  padding : 0;  list-style : none;}*/
form {margin: 0;}

.img_avatar {border: #BFF0FF 4px solid; /* 21D142*/}
.clear {width:0px; height:0px; clear: both; visibility: hidden; margin:0; padding:0; overflow:hidden;}

.gradualshine{
filter:alpha(opacity=30);
-moz-opacity:0.3;
}

.div_header {
margin: 0px auto;
width: 990px;
padding: 0;  padding-left:5px;  padding-right:5px;
text-align:left;
border: 0; /* 21D142*/
background:#ffffff url(../imagi/fond.gif) repeat-y left top;
}
.div_header_left_sus {
float:left;
width: 265px;
padding-top: 7px;  padding-bottom: 0px;  padding-left: 0px;  padding-right: 0px;
text-align:left;
border: 0; /* 21D142*/
margin:0px;
}
.div_header_right_sus {
float:left;
width:691px;
padding: 0;  padding-top:8px;
border: 0; /* 21D142*/
margin:0;  margin-top:3px;  
text-align:right;
}



.div_sub_header0 {
width: 100%;
padding: 0;
border-top: 0px #a1e5fe solid;   /* 21D142*/
margin-top: 0px;  margin-bottom:0px;
}
.div_sub_header {
margin: 0px auto;  margin-bottom:0px;
background: #970C61 url(../imagi/meniua.gif) left top repeat-x;
width: 988px;
padding: 0;
text-align:left;
border: 0; border-bottom: 2px #000000 solid;
padding-top: 0px;  padding-bottom: 3px;  padding-left:10px;
}


/* HEADER LINKS */
ul#simple-menu{list-style-type:none;width:100%;position:relative;height:28px; font-weight:bold; font-size:13px; margin:0; padding:0px 0 0 0;}
ul#simple-menu li{display:block;float:left;margin:0 10px 0 0px;height:27px;}
ul#simple-menu li.left{margin:0;}
ul#simple-menu li a{display:block;float:left;color:#ffffff;background:none;line-height:28px;text-decoration:none;padding:1px 17px 3px 18px;height:27px; border: 0px #FFFFFF solid; border-bottom:0px #a1e5fe solid;}
ul#simple-menu li a.right{padding-right:19px;}
ul#simple-menu li a:hover{background: url(../imagi/meniu.png) repeat-x center bottom; border: 0px #a1e5fe solid; border-bottom:0px #a1e5fe solid; text-decoration:underline;}
ul#simple-menu li a.current{color:#ffffff;background: url(../imagi/meniu.png) repeat-x center bottom; border: 0px #a1e5fe solid; border-bottom:0px #a1e5fe solid; text-decoration:underline;}
ul#simple-menu li a.current:hover{color:#ffffff;background: url(../imagi/meniu.png) repeat-x center bottom; border: 0px #a1e5fe solid; border-bottom:0px #a1e5fe solid; text-decoration:underline;}

/* END HEADER LINKS */


.info_site_left {
float:left;
width:650px;
border-bottom: #999999 1px dashed;
padding-bottom: 10px;   padding-top: 3px;
margin-bottom:10px;
}
.info_site_right {
float:left;
width:278px;
border-bottom: #999999 1px dashed;
padding-bottom: 13px;
margin-bottom:10px;
text-align:left;
}
.info_site_right2 {
float:right;
width:60px;
border-bottom: #999999 1px dashed;
padding-bottom: 7px;  padding-top: 5px;
margin-bottom:10px;
text-align:right;
}

.div_content {
margin: 0px auto;
width: 1000px;
text-align:left;
background:#ffffff url(../imagi/fond.gif) repeat-y left bottom;
padding-top:10px;
}
.div_content2 {
width: 988px;
padding: 0;
text-align:left;
margin-left: 6px;  margin-right: 5px;  margin-top: 0px;  margin-bottom: 0;
border: 0; /* 21D142*/
}


/* INCEPUT  ELEMENTE  MEMBRI */

.div_link {	padding: 10px 0 5px 15px;display: none; clear: both;}
.div_link a {font-weight: normal;}

.div_left {
float:left;
width: 180px;
margin-right: 8px;
}

.div_left_cat_sus {
width: 170px;
height:23px;
margin:0;
padding-top:6px;  padding-left:5px;  padding-right:5px;
background: url(../imagi/fond_ca.gif) left top no-repeat;
color:#FFFFFF;  font-size:14px;  font-weight:bold;
}
.div_left_cat {
width: 168px;
margin:0;
padding-top:7px;  padding-bottom:10px;  padding-left:5px;  padding-right:5px;
border: #993300 1px solid;  border-top: 0;
border-bottom-left-radius: 4px;
-moz-border-radius-bottomleft: 4px;
-webkit-border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
-moz-border-radius-bottomright: 4px;
-webkit-border-bottom-right-radius: 4px;
text-align:left;
background: url(../imagi/fond_site.gif) left bottom repeat-x;
}
.div_left_cat4 {
width: 168px;
margin:0;
padding-top:7px;  padding-bottom:10px;  padding-left:5px;  padding-right:5px;
border: #993300 1px solid;  border-top: 0;
border-bottom-left-radius: 4px;
-moz-border-radius-bottomleft: 4px;
-webkit-border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
-moz-border-radius-bottomright: 4px;
-webkit-border-bottom-right-radius: 4px;
text-align:left;
background: url(../imagi/fond_site.gif) left bottom repeat-x;
}
.div_left_cat3 {
width: 168px;
margin:0;  margin-bottom: 10px;
padding-top:7px;  padding-bottom:10px;  padding-left:5px;  padding-right:5px;
border: #993300 1px solid;  border-top: 0;
border-bottom-left-radius: 4px;
-moz-border-radius-bottomleft: 4px;
-webkit-border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
-moz-border-radius-bottomright: 4px;
-webkit-border-bottom-right-radius: 4px;
text-align:left;
font-size:12px;
background: url(../imagi/fond_site.gif) left bottom repeat-x;
}

.l_m_l {float:left;  width: 168px; text-align: left;   padding-top:3px; padding-bottom:3px;  border-bottom:#DF7DBA 1px dotted;}

.l_m_l2 {float:left;  width: 168px; text-align: left;  padding-top:3px;  padding-bottom:1px;}

.div_right {
float:left;
width: 492px;
margin-bottom: 0px;
}
.div_right_rec {
float:left;
width: 300px;
margin-left: 8px;
}

.div_right_cat_sus {
width: 290px;
height:23px;
margin:0;  margin-top:5px;
padding-top:6px; padding-left:5px;  padding-right:5px;
text-align:left;
background: url(../imagi/fond_rec.gif) left top no-repeat;
color:#FFFFFF;  font-size:14px;  font-weight:bold;
}
.div_right_cat_sus2 {
width: 290px;
height:23px;
margin:0;  margin-top:10px;
padding-top:6px; padding-left:5px;  padding-right:5px;
text-align:left;
background: url(../imagi/fond_rec.gif) left top no-repeat;
color:#FFFFFF;  font-size:14px;  font-weight:bold;
}
.div_right_cat_sus3 {
width: 290px;
height:23px;
margin:0;  margin-top:0px;
padding-top:6px; padding-left:5px;  padding-right:5px;
text-align:left;
background: url(../imagi/fond_rec.gif) left top no-repeat;
color:#FFFFFF;  font-size:14px;  font-weight:bold;
}
.div_right_cat {
width: 288px;
margin:0;
padding-top:7px;  padding-bottom:9px;  padding-left:5px;  padding-right:5px;
border: #993300 1px solid;  border-top: 0;
border-bottom-left-radius: 4px;
-moz-border-radius-bottomleft: 4px;
-webkit-border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
-moz-border-radius-bottomright: 4px;
-webkit-border-bottom-right-radius: 4px;
text-align:left;
background:#FDFDFD url(../imagi/fond_site.gif) left bottom repeat-x;
}
.div_right_cat3 {
width: 288px;
margin:0;
padding-top:7px;  padding-bottom:9px;  padding-left:5px;  padding-right:5px;
border: #993300 1px solid;  border-top: 0;
border-bottom-left-radius: 4px;
-moz-border-radius-bottomleft: 4px;
-webkit-border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
-moz-border-radius-bottomright: 4px;
-webkit-border-bottom-right-radius: 4px;
text-align:left;
background:#FDFDFD url(../imagi/fond_site.gif) left bottom repeat-x;
margin-bottom:5px;
}

.convert {
width:278px;
border:#A20B68 1px solid;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
padding:4px;  padding-top:4px;  padding-bottom:4px;
margin-top:3px;
background:#FFFFFF;
}
.convert11 {float:left;  width:65px;  margin-left:10px;}
.convert22 {float:left;  width:65px; text-align:center;}
.convert223 {float:left;  width:65px; text-align:center;}
.convert33 {float:left;  width:19px; text-align:center;  padding-top:2px;}




/* SFARSIT  ELEMENTE  MEMBRI */

/* /////////////////////////////////////////////////// INCEPUT ELEMENTE SITE IN SINE /////////////////////////////////////////////////////////////////////// */
.div_left_ultim {
width: 480px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background:#FFFCDF;
border:#ebebeb 1px solid;
padding:5px;
margin-bottom: 10px;
}
.div_left_ultimj {
width: 480px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background:#FFEFF9;
border:#ebebeb 1px solid;
padding:5px;
margin-bottom: 10px;
}
.div_left_ultimr {
width: 480px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background:#FAFAFA;
border:#A20B68 1px solid;
padding:5px;
}

.anunt_link {
float:left;
background: #EFEFEF;
width: 146px;
padding: 0px;  padding-top:2px;  padding-bottom:2px;
border: #9D0C65 1px solid;
text-align:center;
font-weight:bold;
margin-left:1px;  margin-right:1px; margin-bottom:2px;
}

.anunt_ultim {
float:left;
width: 80px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background:#FFFFFF;
border:#A50969 1px solid;
padding:4px;  padding-top:9px;
text-align:center;
margin-bottom: 5px;  margin-left:2px;  margin-right:2px;
font-size:10px;
}
.anunt_ultim:hover {
float:left;
width: 80px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background:#f7f7f7;
border:#ebebeb 1px solid;
padding:4px;  padding-top:9px;
text-align:center;
margin-bottom: 5px;  margin-left:2px;  margin-right:2px;
font-size:10px;
}
.div_judet_filtre {
float:left;
width: 85px;
padding:4px;  padding-top:1px;  padding-bottom:1px;
text-align:left;  font-weight:bold;
margin-bottom: 1px;  margin-left:0px;  margin-right:0px;
font-size:11px;
}
.rec_index {
padding-top:15px;  padding-bottom:15px;
}


.anunt_sum {
width: 482px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background:#FFEFF9;
border:#ebebeb 1px solid;
padding:4px;
text-align:left;
margin-bottom: 10px;
font-size:11px;
}
.anunt_sum:hover {
width: 482px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background:#FFEFF9;
border:#A80B6B 1px solid;
padding:4px;
text-align:left;
margin-bottom: 10px;
font-size:11px;
}

.anunt_sum_p {
width: 482px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background:#FFFFCF;
border:#ebebeb 1px solid;
padding:4px;
text-align:left;
margin-bottom: 10px;
font-size:11px;
}
.anunt_sum_p:hover {
width: 482px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background:#FFFFCF;
border:#A80B6B 1px solid;
padding:4px;
text-align:left;
margin-bottom: 10px;
font-size:11px;
}

.anunt_sum_img {
float:left;
width: 70px;
text-align:left;
border-right:#A80B6B 1px dashed;
}
.anunt_sum_text {
float:left;
width: 406px;
margin-left: 5px;
text-align:left;
}

.anunt_sum_text_a {
float:left;
width: 135px;
text-align:left;
border-top:#A80B6B 1px dashed;
margin-top:0px;
padding-top:3px;
}
.anunt_sum_text_a2 {
float:left;
width: 135px;
text-align:right;
border-top:#A80B6B 1px dashed;
margin-top:0px;
padding-top:3px;
}
.anunt_sum_text_a3 {
float:left;
width: 136px;
text-align:left;
border-top:#A80B6B 1px dashed;
margin-top:0px;
padding-top:3px;
}
/* /////////////////////////////////////////////////// SFARSIT ELEMENTE SITE IN SINE /////////////////////////////////////////////////////////////////////// */




/* INCEPUT INPUTURI */
fieldset.search {
	border: none;
	width: 228px;
	padding-top: 3px;
	height: 20px;
	margin: 0 auto;
}
.search input, .search button {
	border: none;
	float: left;
	margin:0;
}
.search input.box {
	font: normal 10px "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif; 
	width: 173px;
	height: 10px;
	padding: 5px 5px 0;  padding-bottom: 10px;
	background: url(../imagi/form.gif) no-repeat left top;
	margin-right: 0px;
}
.search button.btn {
	width: 45px;
	height: 20px;
	cursor: pointer;
	text-indent: -9999px;
	background: url(../imagi/form.gif) no-repeat top right;	
}


.input_text_log {
font: normal 12px Arial, sans-serif; 
width: 162px;
border: 1px #A20B68 solid;
padding: 2px;
margin-top:2px;
background: #ffffff;
}
.input_text_covert {
font: normal 12px Arial, sans-serif; 
width: 282px;
border: 1px #A20B68 solid;
padding: 2px;
margin-top:2px;
background: #ffffff;
}
.convert_s {
font: normal 11px Arial, sans-serif; 
width: 142px;
border: 1px #A20B68 solid;
padding: 2px;
margin-top:2px;
background: #ffffff;
}
.input_submit_con {
background: #A20B68;
font-weight: bold;
width: 288px;
color: #ffffff;
font-size: 11px;
margin-top: 3px;
padding: 2px;
cursor: pointer;
border: 1px solid #000000;
}
.button-bg {
background: #A20B68;
font-weight: bold;
width: 118px;
color: #ffffff;
font-size: 11px;
margin-top: 3px;
padding: 2px;
cursor: pointer;
border: 1px solid #000000;
}

.input_submit_log {
background: #A20B68;
font-weight: bold;
width: 168px;
color: #ffffff;
font-size: 11px;
margin-top: 3px;
padding: 2px;
cursor: pointer;
border: 1px solid #000000;
}
/* SFARSIT INPUTURI */




.div_text_footer {
margin-top:10px;
padding-top: 10px;
text-align:center;
border:0;  border-top: #cccccc 1px dashed;
font-size:11px;
}

.div_footer {
margin: 0px auto;  margin-bottom:6px;  margin-top:0px;
width: 1000px;
height:13px;
padding: 0;
text-align:center;
border:0; 
background: #FFFFFF url(../imagi/fond_footer.gif) left top no-repeat;
}

a.link_footer {
    color: #970C61;
	background: none;
	font-weight:normal;
}
a:hover.link_footer {
    color: #888888;
	text-decoration:none;
	font-weight:normal;
}

a.link_tag {
    color: #000099;
	background: none;
	font-weight:bold;
}
a:hover.link_tag {
    color: #888888;
	text-decoration:none;
	font-weight:bold;
}


ul.tabs {
    width:492px;
    margin:0;  margin-top:5px;
    padding:0;
    font-size:14px;
    font-weight:normal;
}
ul.tabs li {
    display:block;
    float:left;
    padding:0 0px;  padding-right:5px;
    margin-top:12px;
}
ul.tabs li a {
    display:block;
    float:left;
    padding:7px;  padding-left:11px;  padding-right:11px;
    background: url(../imagi/fond_rec.gif) left top no-repeat;
    color:#ffffff;
    text-decoration:none;
    border-top-left-radius: 3px;
-moz-border-radius-topleft: 3px;
-webkit-border-top-left-radius: 3px;
border-top-right-radius: 3px;
-moz-border-radius-topright: 3px;
-webkit-border-top-right-radius: 3px;
font-size: 14px;
}
.selected {
    font-weight:bold;
    text-decoration:underline;
}
.tab-content {
    clear:both;
    padding:0;
}

.fond_ev_det {
width:480px;
background:#FDFDFD url(../imagi/fond_site.gif) left bottom repeat-x;
border: #993300 1px solid;
padding:5px;
margin-bottom:10px;
text-align:left;
}
.div_fond_text {
width:480px;  border-bottom: #993300 1px dashed;  margin-bottom:5px;  padding-bottom:5px;
}

.div_fond_sus_left {
float:left; width:292px;
}
.div_fond_sus_right {
float:left; width:200px;  text-align:right;  padding-top:24px;
}


.div_opt_sup {width:480px;  padding-top:3px;  padding-bottom:3px;  border-bottom: #CFCFCF 1px dashed;  margin-bottom:5px;}
.div_opt_sup_lef {float:left; width:240px;}

.div_sup_left {float:left; width:120px;}
.div_sup_right {float:left; width:120px;}

.div_opt_sup_left {float:left; width:200px;}
.div_opt_sup_right {float:left; width:280px;}


.s_titlu {
    font-size: 14px;
}

.input_text_contact {
font: normal 12px Arial, sans-serif; 
width: 282px;
border: 1px #A20B68 solid;
padding: 2px;
margin-top:2px;
background: #ffffff;
}
.textarea_anunt_contact {
font: normal 12px Arial, sans-serif; 
width: 400px;
height:100px;
border: 1px #A20B68 solid;
padding: 2px;
margin-top:2px;
background: #ffffff;
}
.input_submit {
background: #A20B68;
font-weight: bold;
width: 168px;
color: #ffffff;
font-size: 11px;
margin-top: 3px;
padding: 2px;
cursor: pointer;
border: 1px solid #000000;
}

.input_text_cau {
font: normal 12px Arial, sans-serif; 
width: 276px;
border: 1px #A20B68 solid;
padding: 2px;
margin-top:2px;
background: #ffffff;
}

.input_text_logg {
font: normal 12px Arial, sans-serif; 
width: 110px;
border: 1px #A20B68 solid;
padding: 2px;
margin-top:2px;
background: #ffffff;
}
.input_submit_logg {
background: #A20B68;
font-weight: bold;
width: 60px;
color: #ffffff;
font-size: 11px;
margin-top: 3px;
padding: 2px;
cursor: pointer;
border: 1px solid #000000;
}